<?php

function fulgent_posts_category(){
  $args = array('parent' => 0);
  $categories = get_categories($args);
  $category = array();
  $i = 0;
  $category[''] = 'All';
  foreach($categories as $categorys){
      if($i==0){
          $default = $categorys->slug;
          $i++;
      }
      $category[$categorys->term_id] = $categorys->name;
  }
  return $category;
}

function fulgent_theme_customizer( $wp_customize ) {
	$wp_customize->add_panel('general',array(
        'title' => __( 'General', 'fulgent' ),
        'description' => __('General options','fulgent'),
        'priority' => 20, 
    )
  );

  $wp_customize->get_section('title_tagline')->panel = 'general';
  $wp_customize->get_section('header_image')->panel = 'general';
  $wp_customize->get_section('title_tagline')->title = __('Header & Logo','fulgent');
  $wp_customize->get_section('static_front_page')->panel = 'general';

    $wp_customize->add_section( 'fulgent_basic_section' , array(
    'title'       => __( 'Blog (Archive) Settings', 'fulgent' ),
    'priority'    => 30,
    'panel'=>'general'
	) );

	$wp_customize->add_panel( 'fulgent_home_id', array(
		'capability'     => 'edit_theme_options',
		'theme_supports' => '',
		'title'          => __('Home Page Settings','fulgent' ),
		'description'    => '',
		'priority'    => 30,
	) );
	$wp_customize->add_section( 'fulgent_homebanner_section' , array(
		'title'       => __( 'Home Banner', 'fulgent' ),
		'priority'    => 30,
		'panel'  => 'fulgent_home_id',
	) );
	$wp_customize->add_section( 'fulgent_aboutus_section' , array(
		'title'       => __( 'About Us', 'fulgent' ),
		'priority'    => 30,
		'panel'  => 'fulgent_home_id',
	) );
	$wp_customize->add_section( 'fulgent_mainmoto_section' , array(
		'title'       => __( 'Our Main Moto', 'fulgent' ),
		'priority'    => 30,
		'panel'  => 'fulgent_home_id',
	) );
	$wp_customize->add_section( 'fulgent_blog_section' , array(
		'title'       => __( 'Blog Section', 'fulgent' ),
		'priority'    => 30,
		'panel'  => 'fulgent_home_id',
	) );
	/* basic section */
	
	// blog title
	$wp_customize->add_setting( 'fulgent_blogtitle', array(
            'default'        => 'Blog',
            'sanitize_callback' => 'sanitize_text_field',
        ) );
   $wp_customize->add_control( 'fulgent_blogtitle', array(
		'label'   => __('Blog Title','fulgent' ),
		'section' => 'fulgent_basic_section',
		'type'    => 'text',
        ) );
	
     // Home Banner
	 $wp_customize->add_setting( 'fulgent_homebanner_image_bg',array(
		'sanitize_callback' => 'esc_url_raw',
		)
	);
    $wp_customize->add_control( new WP_Customize_Image_Control( $wp_customize, 'fulgent_homebanner_image_bg', array(
			'label'    => __( 'Banner  Image (Recommended size 1280 x 853)', 'fulgent' ),
			'section'  => 'fulgent_homebanner_section',
			'settings' => 'fulgent_homebanner_image_bg',
		) 
	) );  
     $wp_customize->add_setting( 'fulgent_banner_title1', array(
		'default'        => '',
		'sanitize_callback' => 'sanitize_text_field',
	) );
    $wp_customize->add_control( 'fulgent_banner_title1', array(
		'label'   => __('Banner Title 1','fulgent' ),
		'section' => 'fulgent_homebanner_section',
		'type'    => 'text',
    ) );
     $wp_customize->add_setting( 'fulgent_banner_title2', array(
		'default'        => '',
		'sanitize_callback' => 'sanitize_text_field',
	) );
    $wp_customize->add_control( 'fulgent_banner_title2', array(
		'label'   => __('Banner Title 2','fulgent' ),
		'section' => 'fulgent_homebanner_section',
		'type'    => 'text',
    ) );
     $wp_customize->add_setting( 'fulgent_banner_title3', array(
		'default'        => '',
		'sanitize_callback' => 'sanitize_text_field',
	) );
    $wp_customize->add_control( 'fulgent_banner_title3', array(
		'label'   => __('Banner Title 3','fulgent' ),
		'section' => 'fulgent_homebanner_section',
		'type'    => 'text',
    ) );
     $wp_customize->add_setting( 'fulgent_banner_button', array(
		'default'        => '',
		'sanitize_callback' => 'sanitize_text_field',
	) );
    $wp_customize->add_control( 'fulgent_banner_button', array(
		'label'   => __('Banner Button','fulgent' ),
		'section' => 'fulgent_homebanner_section',
		'type'    => 'text',
    ) );
	$wp_customize->add_setting( 'fulgent_banner_link', array(
		'default'        => '',
		'sanitize_callback' => 'esc_url',
	) );
    $wp_customize->add_control( 'fulgent_banner_link', array(
		'label'   => __('Banner Button Link','fulgent' ),
		'section' => 'fulgent_homebanner_section',
		'type'    => 'text',
    ) );
     //Our path to mainmoto
	$wp_customize->add_setting( 'fulgent_mainmototitle', array(
		'default'        => '',
		'sanitize_callback' => 'sanitize_text_field',
	) );
    $wp_customize->add_control( 'fulgent_mainmototitle', array(
		'label'   => __('Title','fulgent' ),
		'section' => 'fulgent_mainmoto_section',
		'type'    => 'text',
    ) );
	 $wp_customize->add_setting( 'fulgent_mainmotoinfo', array(
		'default'        => '',
		'sanitize_callback' => 'wp_kses_post',
	) );
    $wp_customize->add_control( 'fulgent_mainmotoinfo', array(
		'label'   => __('Info','fulgent' ),
        'section' => 'fulgent_mainmoto_section',
        'type'    => 'textarea',
   ) );
	$wp_customize->add_setting( 'fulgent_breadcrumbs_image_bg',array(
		'sanitize_callback' => 'esc_url_raw',
		)
	);
    $wp_customize->add_control( new WP_Customize_Image_Control( $wp_customize, 'fulgent_breadcrumbs_image_bg', array(
			'label'    => __( 'Background Image (Recommended size 1280 x 853)', 'fulgent' ),
			'section'  => 'fulgent_mainmoto_section',
			'settings' => 'fulgent_breadcrumbs_image_bg',
		) 
	) );
   // About Us
   $wp_customize->add_setting( 'fulgent_about_title', array(
		'default'        => '',
		'sanitize_callback' => 'esc_attr',
	) );
    $wp_customize->add_control( 'fulgent_about_title', array(
		'label'   => __('Title','fulgent' ),
		'section' => 'fulgent_aboutus_section',
		'type'    => 'text',
    ) );
    
    $wp_customize->add_setting( 'fulgent_aboutus_info', array(
		'default'        => '',
		'sanitize_callback' => 'wp_kses_post',
	) );
    $wp_customize->add_control( 'fulgent_aboutus_info', array(
		'label'   => __('About Us Info','fulgent' ),
        'section' => 'fulgent_aboutus_section',
        'type'    => 'textarea',
	) );
	$wp_customize->add_setting( 'fulgent_aboutus_image_bg',array(
		'sanitize_callback' => 'esc_url_raw',
		)
	);
    $wp_customize->add_control( new WP_Customize_Image_Control( $wp_customize, 'fulgent_aboutus_image_bg', array(
			'label'    => __( 'Right Side Image (Recommended size 570 x 350)', 'fulgent' ),
			'section'  => 'fulgent_aboutus_section',
			'settings' => 'fulgent_aboutus_image_bg',
		) 
	) ); 
    $wp_customize->add_setting( 'fulgent_aboutus_right_text', array(
		'default'        => '',
		'sanitize_callback' => 'wp_kses_post',
	) );
    $wp_customize->add_control( 'fulgent_aboutus_right_text', array(
		'label'   => __('Left Side Text','fulgent' ),
        'section' => 'fulgent_aboutus_section',
        'type'    => 'textarea',
	) );
     //Blog Section
	$wp_customize->add_setting( 'fulgent_blog_title', array(
		'default'        => '',
		'sanitize_callback' => 'sanitize_text_field',
	) );
    $wp_customize->add_control( 'fulgent_blog_title', array(
		'label'   => __('Blog Title','fulgent' ),
        'section' => 'fulgent_blog_section',
        'type'    => 'text'
    ) );
      
	$wp_customize->add_setting( 'fulgent_blogcategory', array(
		'default'        => '',
		'sanitize_callback' => 'fulgent_sanitize_input_choice',
				
	) );
    $wp_customize->add_control( 'fulgent_blogcategory', array(
			'label'   => __('Select Category','fulgent' ),
            'section' => 'fulgent_blog_section',
            'type'    => 'select',
            'choices' => fulgent_posts_category(),
        ) );
    $wp_customize->add_setting( 'fulgent_blogcategory_per_count', array(
		'default'        => 4,
		'sanitize_callback' => 'absint',
	) );
    $wp_customize->add_control( 'fulgent_blogcategory_per_count', array(
		'label'   => __('Post Count','fulgent' ),
        'section' => 'fulgent_blog_section',
        'type'    => 'text'
    ) );
    

    //Footer Section
$wp_customize->add_panel(
    'footer',
    array(
        'title' => __( 'Footer', 'fulgent' ),
        'description' => __('Footer options','fulgent'),
        'priority' => 105, 
    )
);
$wp_customize->add_section( 'footerWidgetArea' , array(
    'title'       => __( 'Footer Widget Area', 'fulgent' ),
    'priority'    => 135,
    'capability'     => 'edit_theme_options',
    'panel' => 'footer'
) );

$wp_customize->add_section( 'footerSocialSection' , array(
    'title'       => __( 'Social Settings', 'fulgent' ),
    'description' => __( 'In first input box, you need to add FONT AWESOME shortcode which you can find', 'fulgent' ).'<a target="_blank" href="'.esc_url('https://fortawesome.github.io/Font-Awesome/icons/').'" > '.__('here','fulgent').' </a> '.__('and in second input box, you need to add your social media profile URL.' , 'fulgent'),
    'priority'    => 135,
    'capability'     => 'edit_theme_options',
    'panel' => 'footer'
) );
$wp_customize->add_section( 'footerCopyright' , array(
    'title'       => __( 'Footer Copyright Area', 'fulgent' ),
    'priority'    => 135,
    'capability'     => 'edit_theme_options',
    'panel' => 'footer'
) );
$wp_customize->add_setting(
  'hideFooterWidgetBar',
  array(
      'default' => '1',
      'capability'     => 'edit_theme_options',
      'sanitize_callback' => 'fulgent_sanitize_input_choice',
      'priority' => 20, 
  )
);
$wp_customize->add_control(
  'hideFooterWidgetBar',
  array(
    'section' => 'footerWidgetArea',                
    'label'   => __('Hide Widget Area','fulgent'),
    'type'    => 'select',
    'choices' => array(
        "1"   => esc_html__( "Show", 'fulgent' ),
        "2"   => esc_html__( "Hide", 'fulgent' ),
    ),
  )
);
$wp_customize->add_setting(
  'footerWidgetStyle',
  array(
      'default' => '2',
      'capability'     => 'edit_theme_options',
      'sanitize_callback' => 'fulgent_sanitize_input_choice',
      'priority' => 20, 
  )
);
$wp_customize->add_control(
  'footerWidgetStyle',
  array(
      'section' => 'footerWidgetArea',                
      'label'   => __('Select Widget Area','fulgent'),
      'type'    => 'select',
      'choices'        => array(
          "1"   => esc_html__( "2 column", 'fulgent' ),
          "2"   => esc_html__( "3 column", 'fulgent' ),
          "3"   => esc_html__( "4 column", 'fulgent' )
      ),
  )
);
$wp_customize->add_setting(
    'copyright_url_setting',
    array(
        'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'wp_kses_post',
        'priority' => 20, 
    )
);
$wp_customize->add_control(
    'copyright_url_setting',
    array(
        'section' => 'footerCopyright',                
        'label'   => __('Enter Copyright Text','fulgent'),
        'type'    => 'textarea',
    )
);
// Text Panel Starts Here 
}
add_action( 'customize_register', 'fulgent_theme_customizer' ); 

/*function fulgent_sanitize_checkbox( $checked ) {
  return ( ( isset( $checked ) && true == $checked ) ? true : false );
}*/

function fulgent_sanitize_input_choice( $input, $setting ) {

  // Ensure input is a slug.
  $input = sanitize_key( $input );

  // Get list of choices from the control associated with the setting.
  $choices = $setting->manager->get_control( $setting->id )->choices;

  // If the input is a valid key, return it; otherwise, return the default.
  return ( array_key_exists( $input, $choices ) ? $input : $setting->default );
}

function fulgent_custom_css(){
	
	wp_enqueue_style('fulgent-style',get_stylesheet_uri());
	$custom_css ='';
	$fulgent_breadcrumbs_image_bg=get_theme_mod('fulgent_breadcrumbs_image_bg');
	if (!empty($fulgent_breadcrumbs_image_bg) ){
		$fulgent_breadcrumbs_image_bg = esc_url(get_theme_mod('fulgent_breadcrumbs_image_bg'));
		$custom_css .=".moto-section { background-image :url('".$fulgent_breadcrumbs_image_bg."');
		background-position: center;}";
	}
	
	$fulgent_homebanner_image_bg=get_theme_mod('fulgent_homebanner_image_bg');
	if (!empty($fulgent_homebanner_image_bg) ){
		$fulgent_homebanner_image_bg = esc_url(get_theme_mod('fulgent_homebanner_image_bg'));
		$custom_css .=".master-head { background-image :url('".$fulgent_homebanner_image_bg."');
		background-position: center;} ";
	}
	wp_add_inline_style('fulgent-style',$custom_css);
}