<?php 
/**
 *The main index template file
**/
get_header(); ?>
<section class="section-main col-md-12 top-section">
	<div class="content-page">
		<div class="page-title col-md-12">
			<div class="container">
				<div class="row">
					<div class="col-md-6 col-sm-6 page-title-captions">
					<?php $blog_page_title = esc_html(get_option('page_for_posts')); 
			    		if(!empty($blog_page_title)):
			                echo get_the_title(get_option( 'page_for_posts' )); 
			            else : ?>
                        <h1><?php echo esc_html(get_theme_mod('fulgent_blogtitle','Our Blog')); ?></h1>
                   	<?php endif; ?>
					</div>
					<div class="col-md-6 col-sm-6 breadcrumbs">
						<ul>
							<?php fulgent_custom_breadcrumbs(); ?>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<?php get_template_part( 'content' ); ?>
	</div>
</section>
<?php get_footer(); ?>